.sg-header-line {
    background: #00a5be;
    padding: 5px 0;
    margin-bottom: 25px;
}

.sg-header-line img {
    display: inline-block;
    float: left;
    width: 45px;
    margin-right: 40px;
}

.sg-header-line h1 {
    font-size: 17px;
    line-height: 25px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    padding: 16px 0 9px;
    display: inline-block;
    float: left;
}
.single .sg-header-line h1{
    padding: 13px 0 9px;
}
.no-transform.sg-header-line h1 {
    text-transform: none;
}

.sg-header-line .single h1 {
    text-transform: none;
    margin-right: 25px;
}

.sg-header-line .sg-date {
    color: #fff;
    display: inline-block;
    font-size: 17px;
    padding: 13px 0 5px;
}

.sg-header-bubble {
    margin: 25px 0 25px;
}

.sg-header-bubble ul {
    display: flex;
}

.sg-header-bubble li {
    display: flex;
    align-items: center;
    border: solid 1px #00a5be;
    border-radius: 40px;
    flex-basis: 22%;
    text-align: center;
    padding: 0;
    margin-right: 1%;
    transition: all .5s;
}

.sg-header-bubble li a {
    display: flex;
    vertical-align: middle;
    margin: auto;
    color: #000;
    line-height: 17px;
    width: 100%;
    align-items: center;
    justify-content: center;
    height: 60px;
}

.sg-header-bubble li:hover,
.sg-header-bubble li.current_page_item {
    background: #cff5f9;
}

.sg-header-bubble li:hover a {
    text-decoration: none;
}

.newsSingle.sg-content span,
.newsSingle.sg-content .page_content p,
.page.sg-content .desc p {
    text-indent: 0;
    text-align: left;
    line-height: 25px;
}

.newsSingle.sg-content img.alignnone,
.page.sg-content .desc img {
    width: 100%;
}

.newsSingle.sg-content img.alignnone {
    margin-bottom: 20px;
}

.page.sg-content .desc ul li,
.sg-content.newsSingle ul li,
.page.sg-content .desc ol li,
.sg-content.newsSingle ol li {
    margin-bottom: 3px;
    padding-bottom: 0;
}

.sg-content a {
    color: #00a5be;
}

.doctorsType .doctors.sg-doctors,
.listDoctors .doctors.sg-doctors {
    padding: 0 5px;
}

.doctorsType .doctors.sg-doctors span,
.listDoctors .doctors.sg-doctors span {
    font-size: 15px;
    font-weight: 600;
    margin: 5px 0 4px;
    height: 40px;
    text-align: center;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.doctorsType .doctors.sg-doctors .title.first,
.listDoctors .doctors.sg-doctors .title.first {
    border-radius: 14px;
    padding: 1px 0 0;
}

.doctorsType .doctors.sg-doctors .title.first div,
.listDoctors .doctors.sg-doctors .title.first div {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 14px;
    text-transform: initial;
    color: #fff;
}

.popupDoctors.sg-doctors-popup .infoContent {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 35px;
}

.popupDoctors.sg-doctors-popup img.closePopup {
    right: 5px;
    top: 40px;
}

.listDoctors .doctors.sg-doctors {
    /*float: left;*/
    /*height: 300px;*/
    /*overflow: visible !important;*/
    text-align: center;
    /*width: 201px;*/
}

.listDoctors .doctors.sg-doctors span:hover {
    border: none;
    color: inherit;
    text-decoration: none;
}

.listDoctors .doctors.sg-doctors span, .listDoctors .doctors.sg-doctors span:focus {
    border: inherit;
    border-radius: 0;
    color: inherit;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    height: 40px;
    line-height: inherit;
    margin-right: 0;
    padding: inherit;
    text-decoration: none;
}

.listDoctors .wrListDoctors.sg-doctor-list-slider {
    display: inline-block;
    margin-left: 0;
    width: 100%;
}

.wrListDoctors.sg-doctor-list-slider .wrBorder {
    margin: auto;
    width: auto;
    display: inline-block;
    text-align: center;
}

.sg-article-list-slider .slick-arrow,
.sg-doctor-list-slider .slick-arrow,
.sg-equipment-list-slider .slick-arrow {
    top: 30%;
    left: -70px;
}

.sg-article-list-slider .slick-arrow.slick-next,
.sg-equipment-list-slider .slick-arrow.slick-next,
.sg-doctor-list-slider .slick-arrow.slick-next {
    top: 30%;
    right: -70px;
    left: auto;
}

.sg-title {
    font-size: 16px;
    color: #00a5be;
    text-transform: uppercase;
    margin-bottom: 30px;
    display: inline-block;
    width: 100%;
}

.sg-article-item {
    padding: 0 5px;
}

.sg-article-item img {
    width: 177px;
    height: 177px;
    object-fit: cover;
    border-radius: 100%;
}

.sg-article-item strong {
    color: #00a5be;
    font-weight: 600;
    margin: 15px 0 5px;
    font-size: 15px;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.sg-doctors-popup{
    z-index: 99999!important;
    border-radius: 0!important;
}
.popupDoctors .infoContent .wrTitle{
    margin: 20px;
}
.sg-news-item {

}

.news .sg-news-item .arrNews {
    margin: 64px 0 0 0;
}

.news .sg-news-item .shortDescription {
    margin: 20px 0 0 65px;
    text-align: left;
}

.news .sg-news-item .shortDescription p {
    margin-top: 5px;
}

.sg-pagination {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.sg-pagination .custom-pagination {
    float: none;
    display: inline-block;
}

.sg-breadcrumbs {
    margin-bottom: 20px;
}

.sg-breadcrumbs a {
    color: #333;
    font-size: 16px;
}

.sg-breadcrumbs .bread-sep img {
    margin: -1px 5px 0 7px;
}

.bread-item span {
    font-size: 16px;
}

.sg-slider {
    height: auto;
    margin-bottom: 50px;
    padding-bottom: 40px;
}

.sg-slider-left {
    text-align: center;
    height: 400px;
    padding-bottom: 140px;
}

.sg-slider-left::before {
    content: '';
    background-image: url(/wp-content/uploads/2019/08/logo-1.png);
    width: 50%;
    height: 100px;
    position: absolute;
    bottom: 25px;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: .5;
    left: 19%;
}

.sg-slider-left strong {
    display: inline-block;
    width: 100%;
    color: #00426E;
    font-size: 36px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.sg-slider-left span {
    display: inline-block;
    width: 100%;
    color: #006D97;
    text-transform: uppercase;
    font-size: 20px;
    max-width: 260px;
    margin-bottom: 10px;
}

.sg-slider-left p {
    display: inline-block;
    width: 100%;
    color: #006D97;
}

.sg-slider-left a.sg-button {
    transition: all .5s;
    background: #009EB1;
    color: #fff;
    padding: 7px 30px;
    display: inline-block;
    margin-top: 20px;
    border-radius: 10px;
    text-decoration: none;
    border: solid 2px #009EB1;
}

.sg-slider-left a.sg-button:hover {
    color: #009EB1;
    background: #fff;
}

.sg-slider-right {
    height: 400px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
}

.sg-slider-price {
    background: #009EB1;
    height: 100px;
    width: 100px;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    font-size: 20px;
    padding: 35px 0;
    position: absolute;
    bottom: 25%;
}

.sg-slider .slick-dots {
    width: 100%;
    opacity: 1;
    overflow: visible;
    z-index: 999999;
    margin-top: 10px;
    text-align: center;
}

.sg-slider .slick-dots li {
    display: inline-block;
    background: #009EB1;
    border-radius: 100%;
    margin: 0 2px;
    width: 15px;
    height: 15px;
}

.sg-slider .slick-dots li.slick-active {
    background: #00426E;
}

.sg-slider .slick-dots button, .sg-slider .slick-dots button:focus, .sg-slider .slick-dots button:active {
    color: transparent;
    border: none;
    background: transparent;
}

.sg-feedback-popup.active .feedbackFormContainer {
    background: #fff;
    border-radius: 0;
    height: auto;
    min-height: 410px;
    left: 0;
    bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 60px 30px 20px 100px;
    position: absolute;
    top: 0;
    width: 100%;
}

.sg-feedback-popup.active .wpcf7 {
    width: 400px;
    margin: auto;
}

.sg-feedback-popup.active .wpcf7 label,
.sg-feedback-popup.active .wpcf7 input {
    width: 100%;
}

.sg-mobile-slider {
    display: none;
}

.sg-news-item:hover p {
    text-decoration: underline;
}

.sg-breadcrumbs br, .sg-header-line h1 br {
    display: none;
}

.typePage .typeBlock .wrImg .img:hover, .typePage .typeBlock .wrImg .img.hover {
    background-position: 50% 50%;
    margin: 0 !important;
    background-size: 81px;
}

.typePage .typeBlock .wrImg .img.ophthalmology:hover,
.typePage .typeBlock .wrImg .img.ophthalmology.hover {
    background-image: url('/wp-content/uploads/2020/03/oftalmologia.svg') !important;
}

.typePage .typeBlock .wrImg .img.optika:hover,
.typePage .typeBlock .wrImg .img.opticianry:hover,
.typePage .typeBlock .wrImg .img.opticianry.hover,
.typePage .typeBlock .wrImg .img.optika.hover {
    background-image: url('/wp-content/uploads/2020/03/optyka.svg') !important;
}

.typePage .typeBlock .wrImg .img.cardiology:hover, .typePage .typeBlock .wrImg .img.cardiology.hover {
    background-image: url('/wp-content/uploads/2020/03/kardiologia.svg') !important;
}

.typePage .typeBlock .wrImg .img.ultrasound:hover,
.typePage .typeBlock .wrImg .img.ultrasound-imaging:hover,
.typePage .typeBlock .wrImg .img.ultrasound-imaging.hover,
.typePage .typeBlock .wrImg .img.ultrasound.hover {
    background-image: url('/wp-content/uploads/2020/03/ultrazvuk.svg') !important;
}

.typePage .typeBlock .wrImg .img.gynecology:hover, .typePage .typeBlock .wrImg .img.gynecology.hover {
    background-image: url('/wp-content/uploads/2020/03/hinekolohia.svg') !important;
}

.typePage .typeBlock .wrImg .img.urology:hover, .typePage .typeBlock .wrImg .img.urology.hover {
    background-image: url('/wp-content/uploads/2020/03/urolohia.svg') !important;
}

.typePage .typeBlock .wrImg .img.proctology:hover, .typePage .typeBlock .wrImg .img.proctology.hover {
    background-image: url('/wp-content/uploads/2020/03/proktolohia.svg') !important;
}

.typePage .typeBlock .wrImg .img.dentistry:hover,
.typePage .typeBlock .wrImg .img.dental-care:hover,
.typePage .typeBlock .wrImg .img.dental-care.hover,
.typePage .typeBlock .wrImg .img.dentistry.hover {
    background-image: url('/wp-content/uploads/2020/03/stomatolohia.svg') !important;
}

.typePage .typeBlock .wrImg .img.endocrinology:hover, .typePage .typeBlock .wrImg .img.endocrinology.hover {
    background-image: url('/wp-content/uploads/2020/03/endokrynolohia.svg') !important;
}

.typePage .typeBlock .wrImg .img.psychotherapy:hover, .typePage .typeBlock .wrImg .img.psychotherapy.hover {
    background-image: url('/wp-content/uploads/2020/03/psyhoterapia.svg') !important;
}

.typePage .typeBlock .wrImg .img.neurology:hover, .typePage .typeBlock .wrImg .img.neurology.hover {
    background-image: url('/wp-content/uploads/2020/03/ortopedia.svg') !important;
}

.typePage .typeBlock .wrImg .img.orthopedics:hover, .typePage .typeBlock .wrImg .img.orthopedics.hover {
    background-image: url('/wp-content/uploads/2020/03/kistka.svg') !important;
}

.typePage .typeBlock .wrImg .img.massage:hover,
.typePage .typeBlock .wrImg .img.massage-and-physical-therapy:hover,
.typePage .typeBlock .wrImg .img.massage.hover,
.typePage .typeBlock .wrImg .img.massage-and-physical-therapy.hover {
    background-image: url('/wp-content/uploads/2020/03/masazh.svg') !important;
}

.typePage .typeBlock .wrImg .img.dermatology:hover, .typePage .typeBlock .wrImg .img.dermatology.hover {
    background-image: url('/wp-content/uploads/2020/03/dermatologia.svg') !important;
}

.sg-doctor-list-slider img {
    transition: all .5s;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    max-width: 99%;
    padding-top: 2px;
}

.sg-doctor-list-slider img:hover {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
}

.sg-doctor-list-slider .border {
    height: 179px;
    width: 181px;
}

.sg-accordion{
    display: inline-block;
    width: 100%;
}
.sg-accordion-title{
    display: inline-block;
    width: 100%;
    background: #DEFCFF;
    padding: 10px 10px 10px 35px;
    font-size: 14px;
    line-height: 24px;
    position: relative;
    margin-top: 1px;
    cursor: pointer;
    color: #555555;border: 1px solid #C8C8C8;
    box-sizing: border-box;
    border-radius: 12px;
}

.sg-accordion-title.active{
    color:#fff;
    background-color: #0aabbf;
}

.sg-accordion-title.top{
    margin-top: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.sg-accordion-title::before{
    content: '';
    background-image: url(../svg/acs.svg);
    position: absolute;
    width: 15px;
    height: 15px;
    left: 10px;
    background-size: cover;
    top: 13px;
}
.sg-accordion-title.active::before{
    background-image: url(../svg/acc.svg);
}
.sg-accordion-hidden{
    display: none;
    position: relative;
}
.sg-accordion-row.row.row-number-1 strong{
    color: #000;
    font-size: 18px;
}

.sg-accordion-hidden.active{
    display: inline-block;
    padding: 20px;
    border: solid 2px rgba(230, 230, 230, 0.13);
    margin-top: -2px;
    width: 100%;
}


.sg-price-right {
    position: absolute;
    top: 12%;
    right: -150px;
    height: calc(100% - 12%);
}


.sg-accordion-row{
    padding: 10px 0;
    border-bottom: solid 1px #aaaaaa5e;
}
.sg-accordion-row:hover{
    background: #e0f7fa;
}
.sg-accordion-row.sg-hr{
    padding-top: 30px;
}
.sg-accordion-row-item-title{
    border-bottom: none;
    color: #3ABEB1;
    font-size: 18px;
}
.sg-accordion-close{
    font-size: 16px;
    line-height: 30px;
    position: sticky;
    top: 50%;
    border-radius: 12px;
    cursor: pointer;
}
.sg-accordion-close span{
    width: 50px;
    height: 50px;
    background: #e0f7fa;
    display: block;
    border-radius: 12px;
    position: relative;
    border: solid 1px #3ABEB1;

}
.sg-accordion-close span::before,
.sg-accordion-close span::after{
    content: '';
    position: absolute;
    width: 25px;
    height: 1px;
    background: #3ABEB1;
    transform: rotate(50deg);
    top: 22px;
    left: 20px;
}
.sg-accordion-close span::after{
    transform: rotate(130deg);
    left: 4px;
}
.sg-accordion-row-item-after{
    border-bottom: none;
    text-align: center;
}
.sg-title-center{
    display: inline-block;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    margin: 10px 0 40px;
    font-size: 17px;
}
.news .shortDescription .h2{
    font-size: 17px;
    font-weight: 500;
}
.page img.logo{
    max-width: 245px;
}
.slider ul li:focus,
.slick-slide:focus,
.slick-dots button:focus {
    outline:none !important;
}
.sg-examination{
    margin-bottom: 50px;
}
.sg-examination-item{
    padding: 0 0 20px 0;
    margin-left: -15px;
    margin-bottom: 40px;
    border-radius: 15px;
    overflow: hidden;
    border: solid 1px #fff;
}
.sg-examination-item img{
    display: inline-block;
    width: 100%;
}
.sg-examination-item strong{
    display: inline-block;
    width: 100%;
    padding: 10px;
    font-size: 16px;
}
.sg-examination-item a{
    display: inline-block;
    width: 100%;
    padding: 0 10px 15px;
    color: #777;
}
.sg-examination-item a.sg-examination-item__more{
    display: inline-block;
    width: 100%;
}
.sg-examination-item__price{
    display: inline-block;
    width: 30%;
    padding: 8px 0 0 10px;
    float: left;
    font-size: 15px;
    font-weight: 600;
}
.sg-examination-item a.sg-button{
    color: #fff;
    background: #0aa6bd;
    width: 60%;
    text-align: center;
    margin: 0 5% 0 5%;
    border-radius: 10px;
    font-size: 15px;
    font-weight: 600;
    line-height: 20px;
    padding: 7px 0;
    border: solid 1px #0aa6bd;
}
.sg-examination-item a.sg-button:hover{
    color: #0aa6bd;
    background: #fff;
    text-decoration: none;
}
.sg-examination-item:hover{
    border: solid 1px #eee;
    box-shadow: 0 0 10px rgba(0,0,0,.5);
}
.hidden{
    display: none;
}
.feedbackPopup.active.examination-popup{
    display: none!important;
}
.feedbackPopup.examination-popup.active-must{
    display: block!important;
}
.sg-examination-single .sg-accordion-title.top{
   /* border-radius: 0; */
}
.sg-examination-single .sg-accordion-title{
    background: #fff;
    color: #000;
    border-bottom: solid 1px #aaaaaa5e;
    border-top: solid 1px #aaaaaa5e;
    margin-top: -2px;
}
.sg-examination-single h1,
.sg-examination-single h2{
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    width: 100%;
}
.sg-examination-single strong{
    font-size: 21px;
    font-weight: 600;
    display: inline-block;
    width: 100%;
    margin-top: 5px;
}
.sg-examination-single .sg-button{
    color: #fff;
    background: #0aa6bd;
    text-align: center;
    border-radius: 10px;
    font-size: 13px;
    font-weight: 500;
    line-height: 20px;
    padding: 5px 25px;
    border: solid 1px #0aa6bd;
    display: inline-block;
    margin-top: 15px;
}
.sg-examination-single .sg-button:hover{
    color: #0aa6bd;
    background: #fff;
    text-decoration: none;
}
.sg-examination-single img{
    width: 100%;
}
.sg-examination-single .sg-accordion-hidden.active{
    border: none;
    padding-left: 35px;

}
.sg-examination-single .sg-accordion-close{
    font-size: 14px;
}
.sg-examination-single .sg-accordion-close span{
    width: 40px;
    height: 40px;
}
.sg-examination-single .sg-accordion-title::before{

}
.sg-examination-single .sg-accordion-title.active::before {
    background-image: url(../svg/acs.svg);
    top: 15px;
    transform: rotate(270deg);
}
.sg-examination-single .sg-accordion-close span::before,
.sg-examination-single .sg-accordion-close span::after{
    width: 15px;
    top: 18px;
    left: 16px;
}
.sg-examination-single .sg-accordion-close span::after{
    left: 6px;
}
.sg-examination-single .col-sm-4{
    padding-top: 50px;
}
.sg-examination-single .col-lg-10{
    padding-left: 0;
}
.doctorsType .doctors img{
    border-radius: 50%;
    margin: 0!important;
}
.wrBorder {
    position: relative;
    width: 177px;
    height: 177px;
}
.border{
    transform: none!important;
    position: relative;
    width: auto;
    height: auto;
}
.doctorsType .doctors img:not(.closePopup){
    margin: 0!important;
}
.listDoctors img{
    margin: 0;
}
.sg-doctor-list-slider .border {
    height: auto;
    width: 100%;
    display: inline-block;
    float: left;
    top: auto;
    left: auto;
    text-align: center;
}
.popupDoctors .infoContent .wrBorder{
    text-align: center;
    height: auto;
}
.sg-doctor-list-slider img,
.popupDoctors .infoContent .wrBorder img{
    max-width: none;
    width: 171px!important;
    height: 171px;
    padding: 0!important;
    margin: 0!important;
    display: inline-block;
    border-radius: 50%;
    object-fit: cover;
}
.popupDoctors .infoContent .wrBorder .border {
    transform: none!important;
    height: auto;
    width: auto;
    display: inline-block;
    top: 0;
    left: 0;
    text-align: center;
}
.wpforms-container.sg-form input{
    border: 1px solid #009eb1!important;
    border-radius: 10px!important;
    color: #9d9d9d!important;
    height: 27px!important;
    max-width: 100%!important;
    outline: none!important;
    padding: 0 10px!important;
    width: 337px!important;
}
.wpforms-container.sg-form input[type=submit],
.wpforms-container.sg-form button{
    border: 1px solid #009eb1!important;
    border-radius: 10px!important;
    color: #9d9d9d!important;
    height: 27px!important;
    max-width: 100%!important;
    outline: none!important;
    padding: 0 10px!important;
    width: 337px!important;
}
.wpforms-container.sg-form textarea{
    border: 1px solid #009eb1!important;
    border-radius: 10px!important;
    color: #9d9d9d!important;
    height: 176px!important;
    max-width: 100%!important;
    outline: none!important;
    padding: 0 10px!important;
    width: 337px!important;
    resize: none!important;
}
.wpforms-container.sg-form label{
    color: #009eb1;
    font-size: 17px;
    font-weight: 300;
}
.sg-examination .sg-cms-editor {
    margin: 10px 0 20px;
    padding: 0;
}


@media screen and (max-width: 1000px) {


    .sg-slider-left {
        height: auto;
    }

    .sg-slider-left a {
        margin-bottom: 30px;
    }

    .sg-mobile-slider {
        display: inline-block;
        position: absolute;
        right: 0;
        width: 70%;
        top: 0;
        bottom: 140px;
        z-index: -1;
        opacity: .3;
        background-size: contain;
        background-repeat: no-repeat;
    }

    .sg-feedback-popup.active .feedbackFormContainer {
        padding: 60px 20px 20px 20px;
    }

    .sg-feedback-popup.active .wpcf7 {
        width: 100%;
        margin: auto;
    }
    .sg-header-bubble ul{
        flex-direction: column;
    }
    .sg-header-bubble ul li{
        margin-bottom: 7px;
    }
    .sg-slider-full-img{
        display: flex;
    }
    .sg-slider-full-img img{
        object-fit: cover;
    }
}

@media screen and (max-width: 500px) {
    .sg-header-line h1{
        padding-left: 55px;
        margin-top: -6px;
    }
    .sg-header-line img {
        position: absolute;
    }
    .sg-accordion-row-item{
        margin-top: 10px;
    }
    .doctorsType .doctors.sg-doctors {
        height: auto !important;
        margin-bottom: 40px;
    }

    .sg-doctors .wrBorder {
        width: 176px;
        margin: 0 auto;
        float: none;
        margin-right: auto !important;
    }

    .sg-doctors .border {
        height: auto;
        width: auto;
    }

    .doctorsType .doctors.sg-doctors span, .listDoctors .doctors.sg-doctors span {
        font-size: 18px;
        font-weight: 600;
        margin: 13px 0 13px;
        height: auto;
        text-align: center;
        overflow: hidden;
        display: inline-block;
        align-items: center;
        width: 230px;
    }

    .doctorsType .doctors.sg-doctors .title.first, .listDoctors .doctors.sg-doctors .title.first {
        border-radius: 14px;
        padding: 5px 0 5px;
        height: auto;
        width: 230px;
        margin: auto;
        margin-right: auto !important;
    }

    .doctorsType .sg-doctors.doctors img {
        height: auto;
        width: 169px;
    }
}